div.pp_default .pp_top .pp_middle,
div.pp_default .pp_bottom .pp_middle{
  width: 93%;
}
.contact-main ul{
  padding-left: 20px;
  margin: 15px 0;
}
.store-logo{
  width: 100px;
  height: auto; 
  margin: 15px;
}
.wb-stores-logos{
  margin-top: 50px;
}
main .n-grey-light h4{
  font-size: 27px;
}
main .second-title h4{
  display: inline;
  font-size: 27px;
}
main .second-title p{
  display: inline;
}
main .tb-cell> div {
  width: 700px;
}
main .cat-top-right figure {
  position: static;
}
main .cat-top-right figure img{
  height: 325px;
}

main .second-title .col-xs-8 {
  font-weight: 300;
}
.n-green-light{
  color: #fff;
  background-color: #711471;
  font-size: 28px;
  text-align: left;
}
main .btn-white{
  color: #fff;
  border: 1px solid #fff;
}
main .btn-right{
  float: right;
  margin-top: 14%;
}
.big-text{
  font-size: 37px;
  font-weight: 600;
}
.bg-cover
{
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-color: transparent !important;
}
#front-subscription{
  float: right;
  width: 300px;
  color: #fff;
  margin: 12px 12px 0 0;
}
#front-subscription .sub-input {
  width: 60%;
  border: 0 none;
  background: #fff;
  height: 25px;
  padding: 0 10px;
  font-size: 12px;
  margin-top: 5px;
}
#front-subscription .tlt{
  padding-left: 6px;
}
#front-subscription .dashicons-email:before {
  content: "\f465";
  width: 41px;
  height: 32px;
  font-size: 37px;
  float: left;
}
#front-subscription button {
  width: 23%;
  height: 25px;
  border: 0 none;
  background: #fff;
  color: #711471;
  margin-left: -3px;
}
.icon-envelope{
  font-size: 29px;
  margin-top: 3px;
  display: inline-block;
  width: auto;
  float: left;
  margin-right: 5px;
}
.w320{
  width: 320px;
}
.w960{
  width: 960px;
}
@media (max-width: 767px) {
  .icon-envelope{
    font-size: 22px;
    margin-top: 0px;
  }
}
/*----------------------------------- Flip images ----------------------------------*/
.flip-container {
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -o-perspective: 1000;
  perspective: 1000;
}

.flip-container:hover .flipper,  
.flip-container.hover .flipper {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}

.flip-container, .front, .back {
  height: 290px;
}
.back a.fill{
  display: block !important;
  cursor: pointer;
}

.flipper {
  -webkit-transition: 0.6s;
  -webkit-transform-style: preserve-3d;

  -moz-transition: 0.6s;
  -moz-transform-style: preserve-3d;

  -o-transition: 0.6s;
  -o-transform-style: preserve-3d;

  transition: 0.6s;
  transform-style: preserve-3d;

  position: relative;
}

.front, .back {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;

  position: absolute;
  top: 0;
  left: 0;

  background-size: cover !important;
}

.front {
  z-index: 2;
}

.back {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.sweet-alert{

}
.sweet-alert .sa-button-container button.confirm{
  background-color: #711471;
}
.sweet-alert .sa-icon.sa-info{
  border-color: #711471 !important;
}
.sweet-alert .sa-icon.sa-info:after,
.sweet-alert .sa-icon.sa-info:before
{
  background-color: #711471 !important;
}

.sweet-alert .sa-button-container button,
.sweet-alert .sa-confirm-button-container
{
  width: 150px;
  margin: 20px 0 5px;
}
.sweet-alert .sa-button-container button,
.sweet-alert .sa-confirm-button-container .confirm
{
  width: 150px;
}
.pr-footer-image{
  background-size: 101% 121% !important;
  background-repeat: no-repeat !important;
}
.pr-footer-image p{
  padding: 45px 70px !important;
  text-align: left !important;
}
#signup-name,
#signup-surname{
  display: block;
  font-size: 1rem;
}
/*----------------------------------- GENERIC ARTICLE STYLES ----------------------------------*/

.article-content h1, .article-content h2, .article-content h3 {
  color: #701471;
  margin: 0 0 10px 0;
  font-family: 'open sans';
  font-weight: 300;
}
.article-content img{
  width: auto;
}
.article-content a{
  color: #701471;
}
.article-content ul{
  padding-left: 50px;
}
.article-content .footnotes {
  text-align: left;
  padding:0;
}
.article-content h1 {
  margin: 0;
  padding: 0;
  font-size: 2rem;
}
.article-content .subtitle {
  margin: 0 0 10px 0;
  font-size:14px;
  font-style: normal;
  color:#701471;
}
.article-content h5 {
  font-size: 100%;
}

.article-content p {
  line-height: 25px;
}

.article-content hr {
  margin:20px 0;
}
.article-content dl dt {
  font-weight: 600;
  margin: 0 0 5px 0;
  padding: 0;
  list-style-type: none;
}
.article-content dl dd {
  margin: 0 0 20px 0;
  padding: 0;
  list-style-type: none;
  color:#555;
}

.article-content blockquote {
  margin: 0;
  padding:20px 5%;
  font-size:18px;
  line-height: 26px;
  font-weight: 600;
  color:#692a66;
  background-color: #f0ecff;
  border-left:4px solid #d6bad9;
}

.article-content table.definition-table {
  font-size: 80%;
  border:2px solid #701471;
  border-left:none;
  border-right: none;
}
.article-content table.definition-table tr td {
  border-top: 1px solid #CCC;
}
.article-content table.definition-table tr td:first-of-type {
  width:21%;
  padding:0 2%;
  font-weight: 600;
}
.article-content table.definition-table tr td:nth-of-type(2) {
  padding:10px 2%;
}

.article-content a.block-link {margin-bottom:30px;}
.article-content a.block-link.previous {float:left;}
.article-content a.block-link.next {float:right;}

article > .footnotes {text-align: center;}


#where-to-buy .product-info-element .product{
  float: left;
  width: 25%;
  text-align: center;
  padding: 25px 0;
}
#where-to-buy .product-info-element .product figure{
  width: 200px;
  height: 200px;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}
#where-to-buy .product-info-element .product figure img{
  width: 100%;
  max-height: 100%;
}
#where-to-buy .product-info-element .product h5{
  text-align: center;
  background-color: #eee;
  height: 50px;
  padding-top: 8px;
  border: 0 none;
  box-shadow: none;
  line-height: 34px;
}
#where-to-buy .product-info-element .product h5 a{
  text-decoration: none;
  width: 66%;
  display: inline-block;
  line-height: 1rem;
  color: #711471;
}
#where-to-buy .product-info-element .product .stores{
  padding: 5px 0;
  margin: 0;
  text-align: center;
  list-style: none;
  color: #333;
}

#where-to-buy .hdr-separator{
  margin: 20px auto;
  width: 90%;
}
#where-to-buy .product-info-element{
  padding: 0;
  margin: 0 !important;
  width: 100%;
}
#where-to-buy .product-info-element h3{
  color: #fff;
  background-color: #711471;
  padding-left: 20px;
  text-transform: uppercase;
}
#where-to-buy .product-info-element h3 sup{
  font-size: 15px;
}
#where-to-buy .product-info-element h3:after,
#where-to-buy .product-info-element.active h3:after
{
  color: #fff;
}
main .product-list .prd-tc-content h5 a{
  text-decoration: none;
  font-size: 18px;
  margin: 0;
  color: #711471;
}

/*------------------------------*/
.where-to-buy-offers .container {
  margin-top:-40px;
  margin-bottom:60px;
}
.where-to-buy-offers .container .coupon.product-stretch figure img {
  width:45%;
}
.where-to-buy-offers .container{
  position: relative;
  min-width: 700px;
  max-width: 960px;
  margin: 0 auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.template-three-column .column {
  float: left;
  height: 420px;
  margin: 0 .5%;
  width: 83%;
}
.template-two-column .column {
  width: 32%;
  height: 420px;
  float: left;
  margin: 0 .5%;
}
.template-three-column .column,
.template-two-column .coupon {
  background-color: #FFF;
  padding: 10px;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1);
  height: auto;
  margin-top: 10px;
  margin-bottom: 10px;
}
.where-to-buy-offers .coupon a {
  display: block;
  padding: 0;
  text-decoration: none;
  text-align: center;
  color: #fff;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 100%;

}
.where-to-buy-offers #coupon-1,
.where-to-buy-offers #coupon-2,
.where-to-buy-offers #coupon-3{
  display: inline-block;
  float: none;
  height: 100%;
}
.where-to-buy-offers h3 {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 24px;
  line-height: 27px;
  font-weight: 600;
}
.where-to-buy-offers .coupon h3 {
  line-height: 19px;
}
.where-to-buy-offers .coupon h3 span {
  font-weight: 100;
}

/* facebook iframe */
@media only screen and (max-width: 900px) and (min-width: 480px)  {
  .where-to-buy-offers h3 {
    margin: 0 0 -22px 0;
  }
}
@media only screen and (max-width: 820px) and (min-width: 480px)  {
  .template-three-column .column,
  .template-two-column .column{
    width: 45%;
  }
}
@media only screen and (min-width: 768px)  {
  .template-three-column .column,
  .template-two-column .column{
    min-width: 320px;
  }
  .template-three-column .column {
    width: 26.5%;
  }
}
